CVE-2008-1087 (windows-nt, windows_2000, windows_2003_server, windows_vista, windows_xp)

CVE-2008-1087 (windows-nt, windows_2000, windows_2003_server, windows_vista, windows_xp)

Stack-based buffer overflow in GDI in Microsoft Windows 2000 SP4, XP SP2, Server 2003 SP1 and SP2, Vista, and Server 2008 allows remote attackers to execute arbitrary code via an EMF image file with crafted filename parameters, aka "GDI Stack Overflow Vulnerability."

Source: CVE-2008-1087 (windows-nt, windows_2000, windows_2003_server, windows_vista, windows_xp)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.